@media only screen and (max-width : 1200px) {
#logo{
	width:100px;
	left:-20px;
}
#header-type>.container.wrapper{
	background: url(../img/bg-wrapper-head-desktop.png)no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	height:550px;
}
#header-type{
	height:575px;
} 
#text-header{
	top:-33px;
	font-size: 18px;
}
#text-header h2{
	font-size: 18px;	
}
#phone-head img{
	display: inline-block;
	width:35px;
}
#phone-head{
	font-size: 22px;
	left:0;
	top:-20px;
	text-align: center;
	height:49px;
	display: block;
	padding: 0;
	padding-top: 5px;
	border:2px solid #FFF1BE;
	z-index:1;
}
    #header-type button {
        top: 140px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
#text-header h2{
	font-size: 16px;
    padding-bottom: 30px;
    padding-top: 30px;
}
#header-type .container{
	width:94%;
}
#logo{
	position: absolute;
	top:-10px;
	left:50px;
}
.navbar-nav{
	padding-top: 0px;
    margin: 0 auto; 
}
#phone-head{
	position: absolute;
	border:none;
    display: block;
	text-align: right;
	top:70px;
/*	right:50%;*/
}
#header-type>.container.wrapper{
	height:500px;
}
#header-type{
	height:525px;
} 
#text-header{
	font-size: 16px;
	width:100%;
}
#header-type button {
       position: relative;
    }
#send-form-block input, 
#send-form-block textarea, 
#send-form-block #price-total{
	margin: 0 auto;
	width:50%;
}
#contacts{
	padding-bottom: 30px;
}
#contacts .container.wrapper{
	padding-top: 40px;
}
#contacts #bottom-txt{
	width:33%;
	margin: 0 auto;
}
#contacts #bottom-txt p{
	font-size: 14px;
}
#bottom-btn{
	width:240px;
	display: block;
	font-size: 18px;
 	margin-top: 20px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
}
#bottom-map{
	width:65%;
	margin: 0 auto;
} 
    iframe{
    height: 450px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
#header-type{
	background: url(../img/mobi-head-bg.jpg)no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: cover;
   height:500px;
}
#mobile-bar{
	display: block;
	position: fixed;
	top:6px;
    left:15px;
	z-index:2222;
}	
    #mobile-bar b {
        font-family:'Open Sans', sans-serif;
        font-size: 24px;
        top: -5px;
        left: 20px;
        position: relative;
    }	
#header-type .navbar li.first::after{
	display: none;
}
#mobile-nav{
	display:none;
	position: fixed;
	width:110%;
	top:50px;
	right:0;
	z-index:1111;
}
#mobile-nav li a{
	border-left: none;
}
#mobile-nav li{
	padding-left: 20%;
}
#mobile-nav li:hover{
	background: #1da228;
}
#mobile-nav li:hover a{
	background: #1da228;
	color: #FFB800;
}
#logo-mobile{
	width:45px;
	position: fixed;
	left:85px;
	top:5px;	
}
#logo-top-line span{
	position: relative;
	font-size: 22px;
	color: #fff;	
}
#logo-top-line{
	display: block;
	text-align: center;
	padding: 5px 50px;
	position: fixed;
	width:100%;
	min-height:50px;
	top:0;
	left:0;
	z-index:2222;
	background: #1fb32c;
}
#clock-icon{
	padding: 5px 10px;
	color: #fff;
	font-size: 24px;		
}
#phone-mobile{
	padding: 5px 15px 5px 40px;
	color: #fff;
	font-size: 24px;
}
#header nav.navbar{
	margin-bottom: 0px;
}
input[type=checkbox]#checkbox-toggle:checked ~ #mobile-nav{
    display: block;
}
#text-header{
    margin-top: 20px;
}
#header-type button {
    top: 0px;
    left: 0%;
}
#wrapper-advantages-head, #wrapper-slider-head{
	padding: 10px;
	height:50px;
}
#wrapper-advantages-head h2, #wrapper-slider-head h2{
	top:0;
	font-size: 24px;
} 
.bottom-line{
	display: none;
}
#wrapper-contacts-head h2{
	top:0;
    padding: 10px;
}
#wrapper-cities-head{
	padding: 10px;
}
#wrapper-cities-head h2{
	top:0;
	font-size: 24px;
}
#logo{
	display: none;
}
#phone-head{
	display: none;
}
#advantages .icons{
	width:100%;
	margin: 0 auto;
}
#cities p{
	padding-left: 40px;
}
#cities .col-md-2{
	padding-top: 30px;
}
#bottom-map{
	width:70%;
	margin: 0 auto;
} 
.type-trucks iframe{
    height: 450px;
    }
    #aseniz-7 iframe {
    width: 100%;
}
#aseniz-8 iframe {
    width: 100%;
    margin-left: 0%;
}
}


/* Extra Small Devices, Phones */
@media only screen and (max-width : 620px) {
#contacts #bottom-txt{
	width:85%;
	margin: 0 auto;
}
#bottom-map{
	width:85%;
	overflow: hidden;
	margin: 0 auto;
} 
#header #mobile-nav{
	width:100%;
}
#mobile-bar{
	display: block;
	position: fixed;
	top:10px;
	right:15px;
	z-index:2222;
}	
#mobile-nav{
	margin: 0;
	display:none;
	position: fixed;
	width:100%;
	top:50px;
	right:0;
	z-index:9999;
}
#mobile-nav li{
	padding-left: 21%;
}
#logo-mobile{
	width:45px;
	position: fixed;
	left:25px;
	top:7px;
    z-index: 
}
#logo-top-line span{
	font-size: 16px;
	color: #fff;
	text-align: left;
	display: block;
	padding-left: 10%;
}
#clock-icon{
 	padding: 6px;	
	font-size: 24px;		
}
#phone-mobile{
 	padding: 6px;
	font-size: 24px;
}
#header nav.navbar{
	margin-bottom: 0px;
}
#price{
	overflow: hidden;
}
#popup .modal-dialog  {
   width: 95%;
}
#popup .modal-body {
    padding: 20px 10px
}

#popup .head-p {
    font-size: 30px;
    margin: 15px 0 15px
}
.opros {
    width: 150px;
    margin: 10px;
}
    .get-opros {
        flex-wrap: wrap;
    }
    .get-opros .label-control+label {
    width: 100%
}
#popup{
	margin-top: 15%;
	z-index: 9999;
}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
#mobile-bar{
	display: block;
	position: fixed;
	top:7px;
	left:25px;
	z-index:2222;
}	
#mobile-nav{
	margin: 0;
	display:none;
	position: fixed;
	width:100%;
	top:50px;
	right:0;
	z-index:1111;
}
#logo-mobile{
	width:45px;
	position: fixed;
    left:80px !important;
	top:17px;	
}
    #logo-top-line {
        padding-right: 0px !important;
    }
#logo-top-line span{
	font-size: 14px;
	color: #fff;
	text-align: left;
	display: block;
	padding-left: 100px;
    padding-right: 0px;
}
#clock-icon{
 	padding: 6px;	
	font-size: 24px;		
}
#phone-mobile{
 	padding: 6px;
	font-size: 24px;
}
    #contact-form{
    width: 300px;
    height:400px;
    padding: 5px 5px 13px 5px;
    background: url('../img/bg-modal.png')no-repeat;
    -webkit-background-size: 100%;
    background-size: cover;
    background-position: center
 }
#contact-form input{
	text-transform: uppercase;
	width:80%;
	font-size: 20px;
}    
#contact-form h3{
	font-size: 22px;
    background: url(../img/bg-head-modal.png) no-repeat center;
    background-size: cover;
    padding: 65px 0px 20px;
}
#contact-form h3:before {
    top: 7px;
    left: 120px;
}
#modal-btn{
	width:80%;
	margin: 125px auto 0 auto;
	font-size: 22px;
    padding: 3px 0px;
}
.navbar{
    z-index: 11;
}
#header-type{
   height:400px;
}
#text-header{
	margin-top: 40px;
    padding: 0px;
}
#text-header h1 {
    font-size: 16px;
}
    #wrapper-advantages-head, #wrapper-slider-head{
	padding: 10px;
	height:auto;
}
    .asin-aten {
    padding: 10px 20px;
    margin-top: 20px;
    margin-bottom: 10px;
}
    .type-trucks {
    padding-bottom: 15px;
}
.type-trucks h3{
    font-size: 14px;
    margin-bottom: 15px;
}
.type-trucks-right h3 {
    margin-top: 0px;
}
.type-trucks .wrapper img {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 10px;
}
.type-trucks h4 {
    font-size: 14px;
}

 .type-trucks iframe {
    height: 250px;
}   
    .type-trucks-left .charact-text {
    margin-top: 20px;
    padding-right: 0px;
}
.charact-text p {
    line-height: 17px;
}
.type-trucks-left .charact-text p {
    padding-right: 0px;
    margin-bottom: 7px;
}
.type-trucks-right .charact-text {
    margin-top: 20px;
    padding-right: 0px;
    padding-left: 0px;
}
.type-trucks-right .charact-text p {
    padding-right: 10px;
/*    padding-left: 20px;*/
}
.charact-text {
    margin-top: 20px;
    padding-right: 0px;
}
.charact-text p {
    padding-right: 0px;
}
.charact-text #callback-btn {
    font-size: 14px;
}
#allrights h4{
	font-size: 16px;
}
#scroll-to{
	display: none !important;	 
}
#rewrite{
	display: inline-block;
}
#recall{
	display: inline-block;
}
#cities p{
	padding-left: 30%;
	font-size: 16px;
}
#cities p{
	padding-left: 0px;
	text-align: center;
    font-size: 14px;
}
#cities p.first{
	text-align: center;
	width:80%;
	margin: 15px auto;
	padding-bottom: 10px;
	margin-bottom: 15px;
}
#cities .col-md-2{
	width:100%;
}

#contacts #bottom-txt{
	width:100%;
	margin: 0 auto;
}
#bottom-map{
	width:100%;
	overflow: hidden;
	margin: 0 auto;
} 
#logo-mobile{
	left:18px;
}
#copy{
	padding: 7px;
}
    #bottom-btn {
        font-size: 14px;
        width: 80%;
    }
    iframe{
    height: 250px;
    }
    
    .price-link a {
    padding: 5px;
    width: 80%;
    font-size: 13px;
}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 380px) {
    #header-type{
   height:400px;
}
#text-header{
	margin-top: 0px;
    padding: 0px;
}
.radio:not(checked) + label {
    padding: 0 0 0 30px;
    position: relative;
}
iframe{
    height: 200px;
    }
.type-trucks h5 {
    font-size: 14px;        
}
.charact tr td:last-child {
    text-align: right;
    padding: 0px 5px 0px 0px;
    font-size: 13px;
}
    #aseniz-10 .charact tr td:last-child, #aseniz-9 .charact tr td:last-child {
        text-align: left;
        padding-left: 5px;
    }
.charact tr td {
    padding: 0px 0px 0px 5px;
    font-size: 13px;
}
.charact-text .callback-btn {
    text-transform: uppercase;
    font-size: 14px;
    margin: 20px auto 20px;
    width: 90%;
    padding: 8px 5px;
}
}